Subject: RE: regarding the trademark for "Sender ID"

From: "Gordon Fecyk" <[email-masked]>
Date: Tue, 21 Sep 2004 14:36:47 -0500

> For what it is worth, everytime the subject of "MARID" comes up on
> slashdot, someone points out that it means "sick" in some language
> they use.

That's just the karma whores trying to rack up +5 Funny scores from
moderators. No different than the behaviour of other karma whores who blame
Microsoft every time a Windows vulnerability gets reported there. Consider
the source.
 
And right alongside the banner ads paid for by Microsoft themselves. Now
that's +5 Funny.